uuid: febeef54-9374-40a7-85ea-f6e31826aac9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_site_url_reg
    - node.type.registrations
id: node.registrations.field_site_url_reg
field_name: field_site_url_reg
entity_type: node
bundle: registrations
label: 'Site URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
